Loading...
Searching...
No Matches
dyscostman::ThreadedDyscoColumn< DataType >::EncodingThreadFunctor Struct Reference

## Public Member Functions

void | operator() ()

## Public Attributes

ThreadedDyscoColumn * | parent

## Detailed Description

template<typename DataType>
struct dyscostman::ThreadedDyscoColumn< DataType >::EncodingThreadFunctor

Definition at line 154 of file threadeddyscocolumn.h.

## Member Function Documentation

## operator()()

template<typename DataType>

void dyscostman::ThreadedDyscoColumn< DataType >::EncodingThreadFunctor::operator() | ( |  | ) |

## Member Data Documentation

## parent

template<typename DataType>

ThreadedDyscoColumn* dyscostman::ThreadedDyscoColumn< DataType >::EncodingThreadFunctor::parent

Definition at line 156 of file threadeddyscocolumn.h.

The documentation for this struct was generated from the following file:

- tables/Dysco/threadeddyscocolumn.h